<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
 
    <title>Document</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <style>
      .container {
        text-align: center;
      }
  
      .table-striped tbody tr:nth-of-type(odd) {
        background-color: rgb(217, 235, 235);
      }
  
      .table-hover tbody tr:hover {
        background-color: rgba(122, 114, 81, 0.7);
        color: rgb(112, 24, 78);
      }
  
      .thead-green {
        background-color: rgb(0, 99, 71);
        color: white;
      }
  
      }
    </style>
  </head>
  
  <body>
    <div class="container">
        <table class="table table-striped table-hover" border="1">
        <thead class="thead-green">
            <tr >
                <th COLSPAN=7>XML</th>
            </tr>
            <tr>
                <th>nombres</th>
                <th>apellidos</th>
                <th>semestre</th>
                <th>paralelo</th>
                <th>dirección</th>
                <th  colspan="4">correos</th>
              </tr>
        </thead>
        <tbody id="personas">
            <tr >
                <td></td>
            </tr>
        </tbody>
    </table>

   
</div>
<p id="demo"></p>

<table id="demo"></table>
    <script src="./index.js"></script>
</body>
</html>